LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File python-fastimport.changes of Package python-fastimport (Project openSUSE:Factory)

-------------------------------------------------------------------
Mon Jul  2 07:37:20 UTC 2012 - saschpe@suse.de

- Only SLE-11 needs %pyrequires and there it is not noarch
- Explicit dependency on Python >= 2.4 isn't needed, %py_requires does that
  for SLE-11 (>2.6) and a more recent RPM does it automatically

-------------------------------------------------------------------
Wed Jun 27 11:26:03 UTC 2012 - jengelh@inai.de

- Initial package (0.9.2) for build.opensuse.org